LCD(4) | Device Drivers Manual (hppa) | LCD(4)

# NAME

`lcd` —
front panel LCD display

# SYNOPSIS

`lcd0 at mainbus0`

# DESCRIPTION

The `lcd` driver provides support for the front panel LCD display found on newer HP PA-RISC workstations and servers. This LCD can be made to show a heartbeat based on the load average by setting the sysctl(3) variable machdep.lcd_blink to a non-zero value.

# SEE ALSO

sysctl(3), hppa/intro(4), sysctl(8)

# HISTORY

The `lcd` driver first appeared in OpenBSD 4.2. It was ported to NetBSD 6.0 by Adam Hoka and Nick Hudson.

February 17, 2017 | NetBSD 9.0